ibase_maintain_db
ibase_name_result
Firebird/InterBase Functions
PHP Manual

# ibase_modify_user

(PHP 5)

ibase_modify_user — Modify a user to a security database

### Description

bool ibase_modify_user ( resource `$service_handle` , string `$user_name` , string `$password` [, string `$first_name` [, string `$middle_name` [, string `$last_name` ]]] )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_add_user() - Add a user to a security database
- ibase_delete_user() - Delete a user from a security database

ibase_maintain_db
ibase_name_result
Firebird/InterBase Functions
PHP Manual